---
Name: "vcenter/password"
Description: "Password to authenticate use for the vCenter instance."
Documentation: |
  Password (secure) of the `vcenter/username` to authenticate against on the VMware
  vCenter URL (`vcenter/url`).

  Defaults to RackN `RocketSkates123^` password.

  Only Workflows/Stages/Tasks specific to vCenter management will use this information
  any Task that can selectively connect to ESXi and vCenter will rely on whatever the
  current `govc/*` set of Params defines for connection handling.

Meta:
  color: "red"
  icon: "terminal"
  title: "RackN Content"
  password: "hideme"
Secure: true
Schema:
  type: "string"
  default: "RocketSkates123^"
